local t = Def.ActorFrame{
	
	LoadActor("Timer09.png")..{
		OnCommand=cmd(x,0;y,0;zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT;sleep,1;diffusealpha,0;queuecommand,"Stop");
		StopCommand=cmd(stoptweening);
	};
	
	LoadActor("Timer10.png")..{
		OnCommand=cmd(diffusealpha,0;x,0;y,0;zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT;sleep,1;diffusealpha,1;sleep,1;diffusealpha,0;queuecommand,"Stop");
		StopCommand=cmd(stoptweening);
	};
	
	LoadActor("Timer11.png")..{
		OnCommand=cmd(diffusealpha,0;x,0;y,0;zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT;sleep,2;diffusealpha,1;sleep,1;diffusealpha,0;queuecommand,"Stop");
		StopCommand=cmd(stoptweening);
	};
	
	LoadActor("Timer12.png")..{
		OnCommand=cmd(diffusealpha,0;x,0;y,0;zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT;sleep,3;diffusealpha,1;sleep,1;diffusealpha,0;queuecommand,"Stop");
		StopCommand=cmd(stoptweening);
	};
	
	LoadActor("death.png")..{
		OnCommand=cmd(diffusealpha,0;x,0;y,0;zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT;sleep,3.66;diffusealpha,1;sleep,1;diffusealpha,0;queuecommand,"Stop");
		StopCommand=cmd(stoptweening);
	};
	
};

return t;